:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-02.root {
  display: flex;
  flex-direction: column;
  background-color: #fff6ee;
}
.blog-template-02 .flex_col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 84.05%;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-02 .flex_col {
    justify-content: center;
  }
}
@media (max-width: 575px) {
  .blog-template-02 .flex_col {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .flex_col {
    margin: 50px auto;
  }
}
.blog-template-02 .flex_col1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
@media (max-width: 383px) {
  .blog-template-02 .flex_col1 {
    position: relative;
    margin: 0 0 0 8px;
  }
}
.blog-template-02 .flex_row {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 992px) {
  .blog-template-02 .flex_row {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .flex_row {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}
.blog-template-02 .image {
  width: 124px;
  border-radius: 8px;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (max-width: 479px) {
  .blog-template-02 .image {
    position: relative;
    width: 104px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .image {
    margin: unset;
    width: 100%;
  }
}
.blog-template-02 .flex_row1 {
  display: flex;
  align-items: center;
  -moz-column-gap: 16px;
  column-gap: 16px;
  margin: 2px 0 3px;
  /* width: 286px;
  min-width: 0; */
}
@media (max-width: 479px) {
  .blog-template-02 .flex_row1 {
    gap: 8px 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .flex_row1 {
    position: relative;
    justify-content: center;
    gap: 8px;
    margin: unset;
    width: 100%;
  }
}
.blog-template-02 .subtitle {
  display: flex;
  font: 400 22px/1.23 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-02 .subtitle {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-02 .subtitle {
    font-size: 14px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .subtitle {
    position: relative;
    display: none !important;
    justify-content: center;
    margin: unset;
    width: 100%;
    text-align: center;
  }
}
.blog-template-02 .content_box {
  display: flex;
  flex-direction: column;
  width: 168px;
  min-width: 0;
  background-color: #f38a0f;
  border-radius: 10px;
}
@media (max-width: 479px) {
  .blog-template-02 .content_box {
    position: relative;
    margin: unset;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .content_box {
    width: 80%;
  }
}
.blog-template-02 .image2 {
  margin: 16px 0;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-02 .image2 {
    position: relative;
  }
}
.blog-template-02 .image3 {
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .blog-template-02 .image3 {
    position: relative;
    margin: unset;
    -o-object-fit: fill;
    object-fit: fill;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .image3 {
    width: 20%;
  }
}
.blog-template-02 .title {
  display: flex;
  justify-content: center;
  margin: 32px 0 0;
  font: 700 28px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-02 .title {
    align-items: flex-start;
    font-size: 26px;
  }
}
@media (max-width: 479px) {
  .blog-template-02 .title {
    font-size: 22px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .title {
    font-size: 20px;
  }
}
.blog-template-02 .flex_row2 {
  display: flex;
  -moz-column-gap: 17px;
  column-gap: 17px;
  margin: 16px 0 0;
  width: 266.96875px;
  max-width: 85%;
  text-align: center;
  justify-content: center;
}
@media (max-width: 575px) {
  .blog-template-02 .flex_row2 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .flex_row2 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-02 .image4 {
  margin: 2px 0;
  width: 18px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 383px) {
  .blog-template-02 .image4 {
    -o-object-fit: fill;
    object-fit: fill;
  }
}
.blog-template-02 .highlight {
  display: flex;
  justify-content: center;
  font: 500 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  letter-spacing: -0.30001px;
}
@media (max-width: 991px) {
  .blog-template-02 .highlight {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-02 .image5 {
  width: 100%;
  border-radius: 7.63px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 383px) {
  .blog-template-02 .image5 {
    position: relative;
    margin: 0 8px;
  }
}
.blog-template-02 .flex_col2 {
  display: flex;
  flex-direction: column;
  margin: 0 8px 0 14px;

}
@media (max-width: 383px) {
  .blog-template-02 .flex_col2 {
    position: relative;
    margin: 0 8px;
  }
}
.blog-template-02 .medium_title {
  font: 600 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-02 .medium_title {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-02 .medium_title {
    font-size: 20px;
  }
}
.blog-template-02 .highlight1 {
  margin: 10px 0 0;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-02 .highlight1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-02 .highlight11 {
  margin: 20px 0 0;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-02 .highlight11 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-02 .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 1 64;
  width: fit-content;
  margin: 4px auto;
  font: 600 18px/2.22 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f38a0f;
  padding: 8px 24px;
  border-radius: 8px;
  max-width: 300px;
}
@media (max-width: 991px) {
  .blog-template-02 .btn {
    position: relative;
    width: 100%;
  }
}
.blog-template-02 .flex_row3 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .blog-template-02 .flex_row3 {
    flex-direction: column;
    align-items: center;
    gap: 30px 42px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .flex_row3 {
    position: relative;
    margin: 0 0 0 8px;
  }
}
.blog-template-02 .image7 {
  width: 100%;
  min-width: 0;
  border-radius: 7.54px;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 350px;
  max-height: 350px;
}
@media (max-width: 991px) {
  .blog-template-02 .image7 {
    position: relative;
    width: 100%;
    /* min-width: unset;
    max-width: 354px; */
  }
}
.blog-template-02 .image9 {
  width: 355px;
  min-width: 0;
  border-radius: 7.54px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-02 .image9 {
    position: relative;
    width: 100%;
    min-width: unset;
    max-width: 355px;
  }
}
.blog-template-02 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  margin: 0 8px 0 14px;
}
@media (max-width: 383px) {
  .blog-template-02 .flex_col3 {
    position: relative;
    margin: 0 8px;
  }
}
.blog-template-02 .highlight12 {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-02 .highlight12 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-02 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 0 0 0 14px;
  width: 80.77%;
  max-width: 85%;
}
@media (max-width: 383px) {
  .blog-template-02 .flex_col4 {
    position: relative;
    margin: 0 0 0 8px;
  }
}
.blog-template-02 .flex_col5 {
  display: flex;
  flex-direction: column;
  width: 556px;
  max-width: 85%;
}
.blog-template-02 .flex_row4 {
  display: flex;
  align-items: center;
  -moz-column-gap: 11px;
  column-gap: 11px;
  margin: 20px 0 0;
}
@media (max-width: 383px) {
  .blog-template-02 .flex_row4 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-02 .image10 {
  width: 13px;
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-02 .flex_row5 {
  display: flex;
  align-items: center;
  -moz-column-gap: 11px;
  column-gap: 11px;
  margin: 12px 0 0;
}
@media (max-width: 383px) {
  .blog-template-02 .flex_row5 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.blog-template-02 .flex_col6 {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  margin: 50px 0 0 7px;
  text-align: center;

}
@media (max-width: 991px) {
  .blog-template-02 .highlight13_box {
    align-items: flex-start;
  }
}
.blog-template-02 .highlight13 {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-02 .highlight13 {
    font-size: 16px;
  }
}
.blog-template-02 .highlight13_span0 {
  font: 1em/1.22 Inter, Helvetica, Arial, serif;

}
.blog-template-02 .highlight13_span1 {
  font: 600 1em/1.22 Inter, Helvetica, Arial, serif;
  color: #f38a0f;
}
.blog-template-02 .highlight13_span2 {
  font: 1em/1.22 Inter, Helvetica, Arial, serif;
}
.blog-template-02 .highlight13_span3 {
  font: 600 1em/1.22 Inter, Helvetica, Arial, serif;
  color: #f38a0f;
}
.blog-template-02 .highlight13_span4 {
  font: 1em/1.22 Inter, Helvetica, Arial, serif;
}
.blog-template-02 .highlight13_span5 {
  font: 600 1em/1.22 Inter, Helvetica, Arial, serif;
  color: #f38a0f;
}
.blog-template-02 .highlight13_span6 {
  font: 1em/1.22 Inter, Helvetica, Arial, serif;
}
.blog-template-02 .flex_col7 {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  width: 869.984375px;
  max-width: 85%;
}
.blog-template-02 .highlight3 {
  font: 600 18px/2.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-02 .highlight3 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-02 .flex_row6 {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
  margin: 0 8px 0 14px;
}
@media (max-width: 991px) {
  .blog-template-02 .flex_row6 {
    flex-direction: column;
    align-items: center;
    gap: 30px 24px;
  }
}
@media (max-width: 383px) {
  .blog-template-02 .flex_row6 {
    position: relative;
    margin: 0 8px;
  }
}
.blog-template-02 .content_box1 {
  display: flex;
  flex-direction: column;
  width: 862px;
  min-width: 0;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);
  font: 500 14px/2.86 Inter, Helvetica, Arial, serif;
  color: #ffa438;
  border: none;
  text-align: center;
}
@media (max-width: 991px) {
  .blog-template-02 .content_box1 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.blog-template-02 .text {
  margin: 12px 0 12px 5.8%;
  width: 166px;
  max-width: 85%;
  font: 500 14px/2.86 Inter, Helvetica, Arial, serif;
  color: #ffa438;
}
@media (max-width: 991px) {
  .blog-template-02 .text {
    position: relative;
    width: 85%;
  }
}
.blog-template-02 .btn1 {
  display: flex;
  justify-content: center;
  min-width: 241px;
  font: 600 18px/2.22 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #f38a0f;
  padding: 12px 8px;
  border-radius: 8px;
}
@media (max-width: 991px) {
  .blog-template-02 .btn1 {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}